Loading...
Searching...
No Matches
fmt::formatter< Opm::DenseAd::Evaluation< ValueT, numDerivs, staticSize > > Struct Template Reference

## Public Member Functions

constexpr auto | parse (fmt::format_parse_context &ctx)
template<class FormatContext>
auto | format (const Opm::DenseAd::Evaluation< ValueT, numDerivs, staticSize > &e, FormatContext &ctx) const

## Public Attributes

std::string | spec

The documentation for this struct was generated from the following file:

- opm/material/densead/EvaluationFormat.hpp